sc. Clan
Welcome to the home of the Scare Clan sc. Please be respectful and welcome.


WELCOME TO THE HOME OF THE SCARE CLAN
 
HomeFAQRegisterLog in

Share | 
 

 can't join becosue the server is version 1.2

View previous topic View next topic Go down 
AuthorMessage
RainBowTacoCat



Posts : 1
Points : 906
Reputation : 0
Join date : 2015-05-03

PostSubject: can't join becosue the server is version 1.2   Sun May 03, 2015 1:59 pm

When i tried to join the server from the website I got the message which said: error server is another version version 1.2. How can I fix this. I have CoD4 on steam if that makes any difference. If you have info on how to  fix this or anything regarding this please let me know.I have version 1.7
Back to top Go down
sc.CroW|C
Commander
Commander
avatar

Posts : 1920
Points : 4739
Reputation : 49
Join date : 2012-01-02
Age : 46
Location : In your Wildest Dreams

PostSubject: Re: can't join becosue the server is version 1.2   Sun May 03, 2015 5:24 pm

You need to downgrade to version 1.2 to join the server..

_________________
Nature runs a restaurant called Karma. It's a place where there is no need to place any order. You are automatically served what you deserve.
Back to top Go down
http://scareclan.forumotion.com
sc.Ryan|A
Administrator
Administrator


Posts : 148
Points : 1525
Reputation : 4
Join date : 2014-04-08
Age : 25
Location : Pennsylvania

PostSubject: Re: can't join becosue the server is version 1.2   Sun May 03, 2015 5:27 pm

IDK how you would downgrade, but you could always do this. Just buy the original CD version of the game for less than 10 bucks off Amazon. I think I got mine a year ago for like 7 bucks.
Back to top Go down
sc.Mac-Daddy|C
Administrator
Administrator
avatar

Posts : 601
Points : 2681
Reputation : 0
Join date : 2012-09-12
Age : 50
Location : Omaha, Neb

PostSubject: Re: can't join becosue the server is version 1.2   Tue May 05, 2015 1:15 am

that would be the way to go. then you can play on both.
Back to top Go down
sc.Rafe|A
Administrator
Administrator
avatar

Posts : 188
Points : 2350
Reputation : 1
Join date : 2012-03-07
Age : 34
Location : Illinois

PostSubject: Re: can't join becosue the server is version 1.2   Tue May 05, 2015 7:30 pm

or, since it's on steam, uninstall the game *keeping your profile saved*, then reinstall but turn auto updates off for CoD4. Not sure if it will let you do that, as some games over steam are required to be the newest version. You'll just have to go to the properties setting for the game under your steam library and check out what options it gives you. I would make sure before you uninstall though.

_________________
There is an art to dying, but it is a dying art.
Back to top Go down
Sponsored content




PostSubject: Re: can't join becosue the server is version 1.2   

Back to top Go down
 
can't join becosue the server is version 1.2
View previous topic View next topic Back to top 
Page 1 of 1
 Similar topics
-
» How to join us on Dexternet Wrath Server
» Unable to join games, but able to connect to lobby!
» 2.2.0(7272)
» .^f2F-.Swemmei Recruting in server 1
» TOwowCN - Suppot forum 3.3.5

Permissions in this forum:You cannot reply to topics in this forum
sc. Clan :: General Discussion-
Jump to: